<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>A&D Propiedades||Venta de Propiedades</title>
    <link rel="stylesheet" href="inicio.css">
</head>

<body class="hidden">
    <!-- <div class="centrado" id="onload">
        <div class="lds-ripple"><div></div><div></div></div>
    </div> -->
    <header>
        <nav id="nav" class="nav1">
            <div class="contenedor-nav">
                <div class="logo"><img src="img/222.png"></div>
                <div class="enlaces" id="enlaces">
                    <a href="#" id="enlaces" class="btn-header">Inicio</a>
                    <a href="galeriaImagenes.html" id="enlaces" class="btn-header">Galería Propiedades</a>
                    <a href="consulta.html" id="enlaces" class="btn-header">Contactanos</a>
                </div>
                <div class="icono" id="open" >
                    <span>&#97776;</span>
                </div>
            </div>
        </nav>
        <div class="textos">
            <h1>Venta de Propiedades</h1>
        </div>
    </header>
    <main>
        <section class="grupo-contenedor" id="equipo">
            <h3>Propiedades Disponibles</h3>
            <div class="selectorPropiedades">            
                <br>
                <div class="contenedor-imagenes">
                    <div class="imagen">
                    <a href="#casa"><img src="img/casa.jpg" alt=""></a>
                        <div class="overlay">
                            <h2>Casas</h2>
                        </div>
                    </div>
                    <div class="imagen">
                    <a href="depto"><img src="img/departamento.jpg" alt="depto"></a>
                        <div class="overlay">
                            <h2>Departamentos</h2>
                        </div>
                    </div>
                    <div class="imagen">
                     <a href="oficina"><img src="img/oficina.jpg" alt="oficina"></a>
                        <div class="overlay">
                            <h2>Oficinas</h2>
                        </div>
                    </div>
                </div>
             </div>
        </section>
    </main>
    <footer id="contacto">
        <div class="footer-contenedor">
            <h3 >Nuestros servicios</h3>
                <div class="iconos">
                    <i class="fab fa-facebook-f"></i>
                    <i class="fab fa-facebook-messenger"></i>
                    <i class="fab fa-whatsapp"></i>
        </div>
    </footer>
    <script src="js/jquery.js"></script>
    <script src="js/main.js"></script>
    <script src="https://kit.fontawesome.com/1389e202e7.js" crossorigin="anonymous"></script>
</body>

</html>